*{
    margin: 0px;
    padding: 0px;
}


body{
    background-image:url('../img/bg2.png');
    background-size: 300px;
    background-repeat: repeat;
    

}

@media all and (min-width: 992px) {
    
	.navbar .nav-item .dropdown-menu{ display: none; }

	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }
}	

@media(max-width: 768px){
    .textocenter{
        text-align: center;
    }
    #boxnoticia1 {
        width: 100%;
        height: auto;        

    }

    

    .slide img{
        height: 400px;
    }

    .carousel img{
        height: 400px;
    }

    #carouselExampleCaptions{
        height: 400px;
    }
  

   }

.navbar a {
    color: white;
}

.navbar ul li {
    color: black;
}
.topbarbg{
    background-size: 300px;
    background-image: url('../img/bg_header_1.png');
    background-repeat: repeat;
    
}
.topbar{
   
    color:aliceblue;
}
.cabecalho{
    height: 150px;
}
.barbottom{
    margin-bottom: 4px;
}
.slidebottom{
    height:400px; 
    margin-bottom: 4px;
}
.slide{
    min-height: 400px;
}

.box1{
    margin-right:2px;;
}
ul li a {
    text-decoration: aliceblue;
    
}

#imgfilter { filter: brightness(60%);  }


#boxnoticia1{
    height:auto; 
    margin-bottom: 5px; 
    position:relative; 
    top:0px; 
    left:0px;
    margin-top: 5px;
    text-decoration: none;

}


#boxnoticia2{
    height:198; 
    position:relative; 
    top:0px; 
    left:0px;
    margin-top: 5px;
    text-decoration: none;
}

#textonoticia1 {
    font-size: 10px; 
    color:white; 
    position:absolute; 
    top:105px; 
    left:10px; 
    text-shadow: 1px 1px 3px #000;
    text-decoration: none;
}
.categorias {
     
    position:absolute; 
    top: 10px; 
    left:20px; 
    text-shadow: 1px 1px 3px #000;
}
.textoslide {
    
    text-shadow: 1px 1px 3px #000;
}
#textonoticia3 {
    font-size: 15px; 
   
    position:absolute; 
    top:110px; 
    left:20px; 
    text-shadow: 1px 1px 3px #000;
}
.laterais{
   
    margin-bottom: 4px;;
}
#boxlateral{
    height:350; 
    position:relative; 
    top:0px; 
    left:0px;
}
.dropdown:hover .dropdown-menu {
    display: block;
}

.sombra{
    -webkit-box-shadow: 10px 10px 7px -6px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 7px -6px rgba(0,0,0,0.75);
box-shadow: 10px 10px 7px -6px rgba(0,0,0,0.75);
}

/** MENU **/


.img2{
    
        width: 100%;
        height: 200px;
        object-fit: cover;
      
}

.img1{

        width: 100%;
        height: 300px;
        object-fit: cover;

}

.back-to-top {
    background-color: #0a9a30;
    border-radius: 65px;
    bottom: 14px;
    box-shadow: 2px 3px 19px -2px rgba(25, 29, 25, 0.75);
    color: #ffffff;
    cursor: pointer;
    height: 40px;
    position: fixed;
    right: 22px;
    width: 40px;
    z-index: 3;
  &::after {
      content: '▲';
      display: flex;
      justify-content: center;
      padding-left: 1px;
      padding-top: 10px;
    }
  }


  .gallery img {
    transition: transform 0.5s;
  }
  .gallery img:hover {
    transform: scale(2.0);
  }